@import url("https://fonts.googleapis.com/css2?family=Urbanist:ital,wght@0,100..900;1,100..900&display=swap");
@font-face {
  font-family: "Proxima Nova Bold";
  src: url("../font/Mark Simonson  Proxima Nova Bold.otf") format("opentype");
}
@font-face {
  font-family: "Proxima Nova Semibold";
  src: url("../font/Mark Simonson  Proxima Nova Semibold.otf") format("opentype");
}
@font-face {
  font-family: "Proxima Nova Regular";
  src: url("../font/Mark Simonson  Proxima Nova Regular.otf") format("opentype");
}
* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  outline: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  margin: 0;
  padding: 0;
}

p {
  line-height: 24px;
}

span {
  display: inline-block;
}

a {
  display: inline-block;
  text-decoration: none;
}

a,
button {
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

a:hover,
a:focus {
  text-decoration: none;
}

ul,
ol {
  margin: 0;
  padding: 0;
}

body {
  overflow-x: hidden;
  font-size: 16px;
  font-weight: 500;
  color: #000000;
  position: relative;
  font-family: "Urbanist", sans-serif;
}

.mt-30 {
  margin-top: 30px;
}

.mb-30 {
  margin-bottom: 30px;
}

.mt-40 {
  margin-top: 40px;
}

.mb-40 {
  margin-bottom: 40px;
}

::-moz-selection {
  background-color: #000000;
  color: #ffffff;
}

::selection {
  background-color: #000000;
  color: #ffffff;
}

.line-limit-1 {
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 1 !important;
  -webkit-box-orient: vertical;
}

.line-limit-2 {
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2 !important;
  -webkit-box-orient: vertical;
}

.line-limit-3 {
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 3 !important;
  -webkit-box-orient: vertical;
}

.line-limit-4 {
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 4 !important;
  -webkit-box-orient: vertical;
}

.line-limit-6 {
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 6 !important;
  -webkit-box-orient: vertical;
}

.line-limit-7 {
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 7 !important;
  -webkit-box-orient: vertical;
}

.line-limit-8 {
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 8 !important;
  -webkit-box-orient: vertical;
}

.line-limit-9 {
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 9 !important;
  -webkit-box-orient: vertical;
}

.line-limit-10 {
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 10 !important;
  -webkit-box-orient: vertical;
}

main {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  min-height: 100vh;
}
main aside {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  width: 325px;
  min-height: 100vh;
  background-image: -webkit-gradient(linear, left top, right top, from(#3A4E8B), to(#6B81C5));
  background-image: linear-gradient(to right, #3A4E8B 0%, #6B81C5 100%);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
main aside .top_logo {
  padding: 30px 40px 25px;
  border-bottom: 1px solid rgba(233, 240, 255, 0.2);
}
main aside .top_user {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 30px;
  padding: 25px 40px 28px;
  border-bottom: 1px solid rgba(233, 240, 255, 0.2);
}
main aside .top_user .img {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  overflow: hidden;
}
main aside .top_user .img img {
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 50%;
}
main aside .top_user .name .title {
  font-family: "Proxima Nova Semibold";
  font-size: 16px;
  color: #ffffff;
}
main aside .sidebar_main_menu .menu_title {
  font-family: "Proxima Nova Semibold";
  font-size: 14px;
  color: #ffffff;
  text-transform: uppercase;
  padding: 22px 40px 28px;
}
main aside .sidebar_main_menu .sidebar_menu ul li {
  position: relative;
}
main aside .sidebar_main_menu .sidebar_menu ul li a {
  font-size: 16px;
  font-family: "Proxima Nova Semibold";
  color: rgba(255, 255, 255, 0.4);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 11px;
  padding: 22px 16px 22px 40px;
  border-right: 5px solid transparent;
}
main aside .sidebar_main_menu .sidebar_menu ul li a:hover {
  color: #ffffff;
  background-color: rgba(255, 255, 255, 0.1);
  border-color: #ffffff;
  color: #ffffff;
}
main aside .sidebar_main_menu .sidebar_menu ul li a .icon_arrow {
  margin-left: auto;
}
main aside .sidebar_main_menu .sidebar_menu ul li a .icon_arrow i {
  font-size: 12px;
}
main aside .sidebar_main_menu .sidebar_menu ul li .active {
  background-color: rgba(255, 255, 255, 0.1);
  border-color: #ffffff;
  color: #ffffff;
}
main aside .sidebar_main_menu .sidebar_menu ul li ul {
  margin-top: 0;
}
main aside .sidebar_main_menu .sidebar_menu ul li ul li a {
  padding-left: 74px;
  padding-top: 14px !important;
  padding-bottom: 14px !important;
}
main aside .sidebar_main_menu .sidebar_menu ul li ul li a:hover {
  color: #ffffff;
  background-color: rgba(255, 255, 255, 0.1);
  border-color: #ffffff;
  color: #ffffff;
}
main aside .sidebar_main_menu .sidebar_menu ul li ul li .active {
  background-color: rgba(255, 255, 255, 0.1);
  border-color: #ffffff;
  color: #ffffff;
}
main aside .sidebar_main_menu .sidebar_menu ul li.active a {
  background-color: #F5F5F5;
}
main header {
  width: 100%;
  background-color: #ffffff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 30px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 28px 40px 28px 25px;
}
main header .left_info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 20px;
}
main header .left_info .title {
  font-family: "Proxima Nova Semibold";
  font-size: 16px;
  color: #384C89;
  text-transform: uppercase;
  text-transform: uppercase;
}
main header .left_info .buy_for_me .form-check-input {
  height: 22px;
  width: 51px;
  background-color: rgba(120, 120, 128, 0.22);
}
main header .left_info .buy_for_me .form-check-input:focus {
  border: none;
}
main header .left_info .buy_for_me .form-check-input:checked {
  background-color: #30D158;
  border: none;
}
main header .left_info .buy_for_me .form-check-label {
  font-size: 18px;
  font-weight: 500;
  color: rgba(56, 76, 137, 0.5);
  cursor: pointer;
  position: relative;
  top: 2px;
  margin-left: 20px;
}
main header .right_info ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 24px;
}
main header .right_info ul li {
  display: inline-block;
}
main header .right_info ul li a,
main header .right_info ul li button {
  background-color: transparent;
  border: 0;
}
main header .right_info ul .select_country {
  border: 1px solid rgba(56, 76, 137, 0.2);
  border-radius: 10px;
  padding: 9px 30px;
  margin-left: 12px;
}
main header .right_info ul .select_country img {
  border: 1px solid #AAAAAA;
  margin-right: 10px;
}
main header .right_info ul .select_country .flag_title {
  font-family: "Proxima Nova Semibold";
  font-size: 14px;
  color: #384C89;
}
main header .right_info ul .wallet_credit {
  background-color: #384C89;
  border-radius: 10px;
  padding: 11px 13px;
  font-size: 14px;
  color: #ffffff;
  font-family: "Proxima Nova Semibold";
  margin-left: -15px;
  margin-right: -10px;
}
main header .right_info ul .maximize {
  margin-left: 12px;
}
main .content_area {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  min-height: 100vh;
}
main .content_area .dashboard_area {
  background-color: #F5F5F5;
  min-height: 100vh;
}
main .content_area .without_bg {
  background-color: #ffffff;
}
main .content_area .content_area_main {
  padding: 33px 40px 15px 25px;
}
main .content_area .content_area_main .top_short_info .top_info_item {
  border-radius: 20px;
  border: 1px solid #D8D8D8;
  background-color: #ffffff;
  padding: 34px 31px 26px 30px;
  height: 100%;
}
main .content_area .content_area_main .top_short_info .top_info_item .info .icon {
  width: 60px;
  height: 60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-radius: 50%;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  background-color: #F3F5F6;
}
main .content_area .content_area_main .top_short_info .top_info_item .info .text .title {
  font-size: 18px;
  font-weight: 600;
  color: #A1AFC1;
  margin-bottom: 10px;
}
main .content_area .content_area_main .top_short_info .top_info_item .info .text .number {
  font-size: 40px;
  font-weight: 600;
  color: #000000;
}
main .content_area .content_area_main .top_short_info .top_info_item .more_info_btn {
  font-family: "Proxima Nova Semibold";
  font-size: 16px;
  color: #ffffff;
  border-radius: 15px;
  padding: 15px 20px;
  width: 100%;
  background-color: #F3F5F6;
  text-align: center;
  color: #4C5465;
  margin-top: 20px;
}
main .content_area .content_area_main .top_short_info .top_info_item .more_info_btn i {
  margin-left: 16px;
  font-size: 14px;
}
main .content_area .content_area_main .top_short_info .top_short_info_label:nth-child(1) .top_info_item {
  background-image: -webkit-gradient(linear, left top, right top, from(#3A4E8B), to(#6B81C5));
  background-image: linear-gradient(to right, #3A4E8B 0%, #6B81C5 100%);
}
main .content_area .content_area_main .top_short_info .top_short_info_label:nth-child(1) .top_info_item .title {
  color: #ffffff;
}
main .content_area .content_area_main .top_short_info .top_short_info_label:nth-child(1) .top_info_item .number {
  color: #ffffff;
}
main .content_area .content_area_main .top_short_info .top_short_info_label:nth-child(1) .top_info_item .icon {
  background-color: rgba(255, 255, 255, 0.4);
}
main .content_area .content_area_main .top_short_info .top_short_info_label:nth-child(1) .top_info_item .more_info_btn {
  background-color: rgba(255, 255, 255, 0.4);
  color: #ffffff;
}
main .content_area .content_area_main .top_short_info .top_short_info_label:nth-child(2) .more_info_btn {
  background-color: #EEF2FF;
  color: #5154EF;
}
main .content_area .content_area_main .top_short_info .top_short_info_label:nth-child(2) .icon {
  background-color: #EEF2FF;
}
main .content_area .content_area_main .top_short_info .top_short_info_label:nth-child(3) .more_info_btn {
  background-color: #FEF2F2;
  color: #EF4444;
}
main .content_area .content_area_main .top_short_info .top_short_info_label:nth-child(3) .icon {
  background-color: #FEF2F2;
}
main .content_area .content_area_main .top_short_info .top_short_info_label:nth-child(4) .more_info_btn {
  background-color: #F3F5F6;
  color: #4C5465;
}
main .content_area .content_area_main .top_short_info .top_short_info_label:nth-child(4) .icon {
  background-color: #F3F5F6;
}
main .content_area .content_area_main .dashboard_base_table {
  background-color: #ffffff;
  border-radius: 20px;
  padding: 43px 23px 0;
  border: 1px solid #D8D8D8;
}
main .content_area .content_area_main .dashboard_base_table .table_header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 30px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-bottom: 34px;
}
main .content_area .content_area_main .dashboard_base_table .table_header .title {
  font-family: "Proxima Nova Semibold";
  font-size: 18px;
  color: #384C89;
}
main .content_area .content_area_main .dashboard_base_table .table_header .see_all_btn {
  text-decoration: underline;
  color: rgba(62, 62, 62, 0.5);
  font-size: 16px;
  font-family: "Proxima Nova Semibold";
}
main .content_area .content_area_main .dashboard_base_table table thead {
  border-radius: 10px;
  overflow: hidden;
}
main .content_area .content_area_main .dashboard_base_table table thead th {
  background-color: #EBEDF3;
  color: #384C89;
  font-size: 18px;
  font-weight: 600;
  text-transform: uppercase;
  text-align: center;
}
main .content_area .content_area_main .dashboard_base_table table thead th:first-child {
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
}
main .content_area .content_area_main .dashboard_base_table table thead th:last-child {
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
}
main .content_area .content_area_main .dashboard_base_table table td {
  vertical-align: middle;
  text-align: center;
  color: #3E3E3E;
  font-size: 18px;
  font-weight: 400;
  border-bottom: 3px solid #F2F2F2;
  padding: 1.2rem 1rem;
}
main .content_area .content_area_main .dashboard_base_table table td .branch {
  background-color: #FCDEC0;
  font-size: 14px;
  font-weight: 500;
  border-radius: 30px;
  padding: 10px 39px;
}
main .content_area .content_area_main .dashboard_base_table table td .status {
  background-color: #C6F1DA;
  color: #18AA00;
  font-size: 12px;
  font-weight: 600;
  border-radius: 30px;
  padding: 10px 39px;
}
main .content_area .content_area_main .dashboard_base_table table tbody tr:last-child td {
  border-bottom: 0;
}
main .content_area .content_area_main .dashboard_base_table .table > :not(caption) > * > * {
  padding: 1.5rem 1rem;
}
main .content_area .footer_area {
  border-top: 1px solid rgba(216, 216, 216, 0.5);
}
main .content_area .footer_area p {
  padding: 14px 40px 17px;
  font-size: 16px;
  font-family: "Proxima Nova Semibold";
  color: #3E3E3E;
}
main .content_area .footer_area p a {
  color: #F9B000;
}

.dashboard_two_area .top_short_btn {
  margin-bottom: 50px;
}
.dashboard_two_area .top_short_btn ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 15px;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.dashboard_two_area .top_short_btn ul li .top_shot_btn_item {
  background-image: -webkit-gradient(linear, left top, right top, from(#384C89), to(#6C82C6));
  background-image: linear-gradient(to right, #384C89 0%, #6C82C6 100%);
  font-size: 14px;
  color: #ffffff;
  font-family: "Proxima Nova Semibold";
  width: 212px;
  border-radius: 8px;
  padding: 13px 17px;
  gap: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.dashboard_two_area .top_short_btn ul li .top_shot_btn_item .img {
  width: 24px;
  height: 24px;
  background-color: #ffffff;
  border-radius: 50%;
  text-align: center;
  line-height: 24px;
}
.dashboard_two_area .dashboard_two_main {
  display: -ms-grid;
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(calc(20% - 20px), 1fr));
  -webkit-column-gap: 20px;
     -moz-column-gap: 20px;
          column-gap: 20px;
  row-gap: 43px;
  padding-bottom: 20px;
}
.dashboard_two_area .dashboard_two_main .dashboard_two_main_item .image {
  border-radius: 12px;
  border: 1px solid rgba(56, 76, 137, 0.2);
  background-color: #F2F4FF;
  padding: 25px 24px 30px;
}
.dashboard_two_area .dashboard_two_main .dashboard_two_main_item .text {
  margin-top: 20px;
}
.dashboard_two_area .dashboard_two_main .dashboard_two_main_item .text .title {
  color: #7A7A82;
  font-size: 20px;
  font-family: "Proxima Nova Semibold";
}
.dashboard_two_area .dashboard_two_main .dashboard_two_main_item:nth-child(2) .image {
  background-color: #FFFAED;
}
.dashboard_two_area .dashboard_two_main .dashboard_two_main_item:nth-child(3) .image {
  background-color: #EFF9FC;
}
.dashboard_two_area .dashboard_two_main .dashboard_two_main_item:nth-child(4) .image {
  background-color: #F2F4FF;
}
.dashboard_two_area .dashboard_two_main .dashboard_two_main_item:nth-child(5) .image {
  background-color: #F5F3FF;
}
.dashboard_two_area .dashboard_two_main .dashboard_two_main_item:nth-child(6) .image {
  background-color: #FEF2FD;
}
.dashboard_two_area .dashboard_two_main .dashboard_two_main_item:nth-child(7) .image {
  background-color: #FFF7EE;
}
.dashboard_two_area .dashboard_two_main .dashboard_two_main_item:nth-child(8) .image {
  background-color: #F1EFF3;
}
.dashboard_two_area .dashboard_two_main .dashboard_two_main_item:nth-child(9) .image {
  background-color: #EFF8FF;
}
.dashboard_two_area .dashboard_two_main .dashboard_two_main_item:nth-child(10) .image {
  background-color: #EFF0F5;
}
.dashboard_two_area .dashboard_two_main .dashboard_two_main_item:nth-child(11) .image {
  background-color: #EBECEF;
}
.dashboard_two_area .dashboard_two_main .dashboard_two_main_item:nth-child(12) .image {
  background-color: #EFF9FC;
}
.dashboard_two_area .dashboard_two_main .dashboard_two_main_item:nth-child(13) .image {
  background-color: #EFF8FF;
}
.dashboard_two_area .shopping_dashboard .dashboard_two_main_item:nth-child(3) .image {
  background-color: #F1EFF3;
}
.dashboard_two_area .shopping_dashboard .dashboard_two_main_item:nth-child(4) .image {
  background-color: #FEF2FD;
}
.dashboard_two_area .shopping_dashboard .dashboard_two_main_item:nth-child(5) .image {
  background-color: #FFF7EE;
}
.dashboard_two_area .shopping_dashboard .dashboard_two_main_item:nth-child(6) .image {
  background-color: #EFF8FF;
}

.merchant_dashboard table th {
  text-align: left !important;
}
.merchant_dashboard table th:nth-child(1) {
  padding-left: 40px !important;
}
.merchant_dashboard table .sl_no {
  padding-left: 40px !important;
}
.merchant_dashboard table td {
  text-align: left !important;
}
.merchant_dashboard table td ul li + li {
  margin-top: 15px;
}
.merchant_dashboard table td ul li .icon {
  margin-right: 17px;
}
.merchant_dashboard table td .amount li + li {
  margin-top: 0px;
}
.merchant_dashboard table td .amount small {
  color: #384C89;
  font-weight: 500;
  font-size: 18px;
}
.merchant_dashboard table .status_td .status_btn {
  padding: 10px 11px;
  border-radius: 30px;
  font-size: 14px;
  font-weight: 700;
  color: #ffffff;
  width: 148px;
  text-align: center;
  margin-bottom: 19px;
}
.merchant_dashboard table .status_td .pickup {
  background-color: #1F202B;
}
.merchant_dashboard table .status_td p {
  font-size: 14px;
  font-weight: 500;
  line-height: 28px;
}
.merchant_dashboard table .status_td p small {
  color: #384C89;
}

.bordered_area {
  border-top: 1px solid rgba(56, 76, 137, 0.15);
}

.shipment_progress {
  max-width: 686px;
  margin: 0 auto;
  margin-bottom: 38px;
}
.shipment_progress ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.shipment_progress ul li {
  text-align: center;
}
.shipment_progress ul li .number {
  width: 70px;
  height: 70px;
  border-radius: 50%;
  border: 1px solid #E4E3E2;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 0 auto;
  position: relative;
  z-index: 9;
}
.shipment_progress ul li .number::before {
  position: absolute;
  top: 50%;
  left: calc(100% - 0px);
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 250px;
  background-color: #E4E3E2;
  height: 1px;
  content: "";
  z-index: -1;
}
.shipment_progress ul li .number span {
  width: 60px;
  height: 60px;
  border-radius: 50%;
  background-color: #E4E3E2;
  font-size: 20px;
  font-weight: 600;
  color: #696969;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.shipment_progress ul li .title {
  font-size: 16px;
  font-weight: 500;
  color: #696969;
  max-width: 150px;
  margin-top: 11px;
}
.shipment_progress ul li:last-child .number::before {
  display: none;
}
.shipment_progress ul li.active .number {
  border: 1px solid #384C89;
}
.shipment_progress ul li.active .number span {
  background-color: #384C89;
  color: #ffffff;
}
.shipment_progress ul li.active .title {
  font-weight: 600;
  color: #384C89;
}
.shipment_progress ul li.success .number {
  border: 1px solid #18AA00;
}
.shipment_progress ul li.success .number span {
  background-color: #18AA00;
  color: #ffffff;
}
.shipment_progress ul li.success .title {
  color: #18AA00;
  font-weight: 600;
}

.select_2_group span {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  width: 100%;
}

.selection {
  width: 100%;
  display: block !important;
}

.select2-container--default.select2-container--focus .select2-selection--multiple {
  border: 1px solid rgba(189, 189, 189, 0.5) !important;
  outline: 0;
}

.select2-container--default .select2-selection--multiple {
  background-color: white;
  border: 1px solid rgba(189, 189, 189, 0.5) !important;
  border-radius: 12px;
  cursor: text;
  padding-bottom: 5px;
  padding-right: 5px;
  position: relative;
  min-height: 75px;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice {
  background-color: #F9B000;
  border: none;
  font-size: 16px;
  font-weight: 600;
  border-radius: 8px;
  padding: 10px 20px !important;
  padding-right: 48px !important;
  margin-top: 14px;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
  right: 18px !important;
  top: 50% !important;
  left: unset !important;
  -webkit-transform: translateY(-50%) !important;
          transform: translateY(-50%) !important;
  border-right: 0 !important;
  color: #384C89;
  font-size: 19px !important;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice__remove:hover {
  background-color: transparent !important;
}

.select2-container--default .select2-selection--multiple.select2-selection--clearable {
  padding-left: 14px;
}

.select2.select2-container {
  width: 100% !important;
}

.select2.select2-container {
  width: 100% !important;
  height: 75px;
}

.select2-container--default .select2-selection--multiple .select2-selection__clear {
  margin-top: 23px;
}

.select2-container .select2-search--inline .select2-search__field {
  height: 33px !important;
}

.select_js .icon {
  right: 30px !important;
}

.select2-container--default .select2-selection--multiple .select2-selection__clear {
  margin-top: 23px;
  display: none;
}

.input_groups label {
  font-size: 14px;
  font-weight: 600;
  color: #7A7A82;
  margin-bottom: 15px;
}
.input_groups label sup {
  color: #EF4444 !important;
  font-size: 16px;
  top: -2px;
}
.input_groups .input_label input {
  width: 100%;
  height: 75px;
  border: 1px solid rgba(189, 189, 189, 0.5);
  border-radius: 12px;
  padding: 0 20px;
  font-size: 16px;
  font-weight: 600;
  color: #384C89;
}
.input_groups .input_label input::-webkit-input-placeholder {
  font-size: 14px;
  font-weight: 600;
  color: #7A7A82;
}
.input_groups .input_label input::-moz-placeholder {
  font-size: 14px;
  font-weight: 600;
  color: #7A7A82;
}
.input_groups .input_label input:-ms-input-placeholder {
  font-size: 14px;
  font-weight: 600;
  color: #7A7A82;
}
.input_groups .input_label input::-ms-input-placeholder {
  font-size: 14px;
  font-weight: 600;
  color: #7A7A82;
}
.input_groups .input_label input::placeholder {
  font-size: 14px;
  font-weight: 600;
  color: #7A7A82;
}

hr {
  border-color: #a5a6ac;
  margin-top: 30px;
  margin-bottom: 35px;
}

.form_section_title {
  font-size: 20px;
  font-weight: 600;
  color: rgba(0, 0, 0, 0.75);
  margin-bottom: 31px;
}

.radio_groups label {
  font-family: "Proxima Nova Semibold";
  color: rgba(0, 0, 0, 0.75);
  margin-bottom: 15px;
}
.radio_groups label sup {
  color: #EF4444 !important;
  font-size: 16px;
  top: -2px;
}
.radio_groups .radio_label {
  width: 100%;
  height: 75px;
  border: 1px solid rgba(189, 189, 189, 0.5);
  border-radius: 12px;
  padding: 14px 20px;
  font-size: 16px;
  font-weight: 600;
  color: #384C89;
  overflow: hidden;
}
.radio_groups .radio_label .form-check-input {
  -webkit-box-shadow: none;
          box-shadow: none;
  margin-right: 15px;
  position: relative;
  top: 9px;
  width: 18px;
  height: 18px;
}
.radio_groups .radio_label .form-check-input:checked {
  background-color: #384C89;
}
.radio_groups .radio_label .form-check-label {
  cursor: pointer;
  margin-bottom: 0;
}
.radio_groups .radio_label .form-check-label .title {
  font-family: "Proxima Nova Regular";
  font-size: 16px;
  color: #696969;
  line-height: 18px;
}
.radio_groups .radio_label .form-check-label .subtitle {
  font-family: "Proxima Nova Regular";
  font-weight: 400;
  font-size: 14px;
  color: #BDBDBD;
  line-height: 18px;
  margin-top: 5px;
  white-space: nowrap;
}

.select_groups label {
  font-size: 14px;
  font-weight: 600;
  color: #7A7A82;
  margin-bottom: 15px;
}
.select_groups label sup {
  color: #EF4444 !important;
  font-size: 16px;
  top: -2px;
}
.select_groups .select_label {
  position: relative;
}
.select_groups .select_label .icon {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  right: 70px;
}
.select_groups .select_label select {
  width: 100%;
  height: 75px;
  border: 1px solid rgba(189, 189, 189, 0.5);
  border-radius: 12px;
  padding: 14px 20px;
  font-size: 14px;
  font-weight: 600;
  color: #384C89;
  overflow: hidden;
  background-color: #ffffff;
  background: url("../images/icon/select-arrow.svg") no-repeat calc(100% - 20px) center;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  position: relative;
  background-size: 24px;
  color: #7A7A82;
}

.select_groups_country label {
  font-size: 14px;
  font-weight: 600;
  color: #7A7A82;
  margin-bottom: 15px;
}
.select_groups_country label sup {
  color: #EF4444 !important;
  font-size: 16px;
  top: -2px;
}
.select_groups_country .select_label {
  width: 100%;
  height: 75px;
  border: 1px solid rgba(189, 189, 189, 0.5);
  border-radius: 12px;
  padding: 0 20px;
  font-size: 14px;
  font-weight: 600;
  color: #384C89;
  overflow: hidden;
  background-color: #ffffff;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.select_groups_country .select_label .image {
  position: absolute;
  top: 50%;
  left: 20px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
}
.select_groups_country .select_label .image img {
  border-radius: 50%;
  width: 30px;
  height: 30px;
  overflow: hidden;
  -o-object-fit: cover;
     object-fit: cover;
}
.select_groups_country .select_label select {
  width: 100%;
  height: 75px;
  background-color: transparent;
  border: 0;
  margin-left: 50px;
  width: 50px;
  background: url("../images/icon/select-arrow.svg") 96%/4% no-repeat;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  position: relative;
  background-size: 20px;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
}
.select_groups_country .select_label .input_groups {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}
.select_groups_country .select_label .input_groups input {
  width: 100%;
  font-size: 16px;
  font-weight: 600;
  color: #384C89;
  border: 0;
  height: 75px;
  border-left: 1px solid rgba(189, 189, 189, 0.5);
  padding-left: 20px;
  margin-left: 19px;
}
.select_groups_country .select_label .input_groups input::-webkit-input-placeholder {
  font-size: 14px;
  font-weight: 600;
  color: #7A7A82;
}
.select_groups_country .select_label .input_groups input::-moz-placeholder {
  font-size: 14px;
  font-weight: 600;
  color: #7A7A82;
}
.select_groups_country .select_label .input_groups input:-ms-input-placeholder {
  font-size: 14px;
  font-weight: 600;
  color: #7A7A82;
}
.select_groups_country .select_label .input_groups input::-ms-input-placeholder {
  font-size: 14px;
  font-weight: 600;
  color: #7A7A82;
}
.select_groups_country .select_label .input_groups input::placeholder {
  font-size: 14px;
  font-weight: 600;
  color: #7A7A82;
}

.form_button_groups {
  margin-top: 10px;
}
.form_button_groups button {
  font-size: 16px;
  font-weight: 600;
  color: #384C89;
  width: 200px;
  padding: 17px 20px;
  border-radius: 8px;
  border: 1px solid #384C89;
  background-color: #ffffff;
}
.form_button_groups .save_next {
  background-color: #384C89;
  color: #ffffff;
  margin-left: 10px;
}

.form_attachment_file {
  text-align: center;
}
.form_attachment_file label {
  background-color: #EBEDF3;
  border-radius: 12px;
  border: 2px dashed #384C89;
  width: 100%;
  padding: 49px 52px;
  cursor: pointer;
}
.form_attachment_file label .icon {
  width: 68px;
  height: 68px;
  background-color: #384C89;
  border-radius: 50%;
  text-align: center;
  line-height: 68px;
  margin: 0 auto;
}
.form_attachment_file label .title {
  font-size: 18px;
  font-weight: 600;
  color: #384C89;
  margin-top: 25px;
}

.quantity_box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 17px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.quantity_box .qnty_btn {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  width: 37px;
  height: 37px;
  background-color: #384C89;
  border-radius: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border: 0;
}

.add_package_btn {
  background-color: #F9B000;
  font-size: 16px;
  font-weight: 600;
  border-radius: 8px;
  color: #384C89;
  padding: 10px 20px;
  border: 0;
  margin-top: -10px;
}
.add_package_btn img {
  margin-right: 20px;
}

.amount_and_weight {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 48px;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  margin-bottom: 35px;
  margin-top: 80px;
}
.amount_and_weight .items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.amount_and_weight .items .title {
  font-size: 20px;
  font-weight: 600;
  color: #7A7A82;
  margin-right: 20px;
}
.amount_and_weight .items button {
  font-size: 32px;
  font-weight: 600;
  color: #ffffff;
  border-radius: 12px;
  width: 223px;
  text-align: center;
  padding: 18px 20px;
  border: 0;
  background-color: #384C89;
}

.merchant_charge_details thead th {
  font-size: 18px;
  font-weight: 600;
  color: #384C89;
}
.merchant_charge_details tbody tr td {
  font-size: 18px;
  font-weight: 600;
  color: #696969;
}

.check_box_group label {
  font-size: 14px;
  font-weight: 600;
  color: #7A7A82;
  margin-bottom: 15px;
}
.check_box_group .form-check + .form-check {
  margin-top: 20px;
}
.check_box_group .form-check label {
  margin-bottom: 0;
}
.check_box_group .form-check-input {
  width: 20px;
  height: 20px;
  border: 1px solid #B9B9B9;
  border-radius: 3px;
  -webkit-box-shadow: none;
          box-shadow: none;
}
.check_box_group .form-check-input:checked {
  background-color: #384C89;
}
.check_box_group .form-check-label {
  font-size: 16px;
  font-weight: 600;
  color: #7A7A82;
  position: relative;
  top: 2px;
  margin-left: 19px;
  cursor: pointer;
}

.merchant_maps {
  height: 323px;
  border-radius: 12px;
  overflow: hidden;
}
.merchant_maps iframe {
  width: 100%;
  height: 100%;
}

.textarea_groups label {
  font-size: 14px;
  font-weight: 600;
  color: #7A7A82;
  margin-bottom: 15px;
}
.textarea_groups textarea {
  width: 100%;
  border: 1px solid rgba(189, 189, 189, 0.5);
  border-radius: 12px;
  padding: 20px;
  font-size: 16px;
  font-weight: 600;
  color: #384C89;
  height: 283px;
}

.online_shopping_area {
  padding-bottom: 40px;
}
.online_shopping_area .radio_groups .radio_label .form-check-input {
  top: 0;
}
.online_shopping_area .radio_groups label {
  font-size: 14px;
  color: #7A7A82;
  margin-bottom: 15px;
  font-family: unset;
}
.online_shopping_area .radio_groups .radio_label {
  padding: 24px 20px;
}
.online_shopping_area textarea {
  height: 104px;
}
.online_shopping_area textarea::-webkit-input-placeholder {
  font-size: 14px;
}
.online_shopping_area textarea::-moz-placeholder {
  font-size: 14px;
}
.online_shopping_area textarea:-ms-input-placeholder {
  font-size: 14px;
}
.online_shopping_area textarea::-ms-input-placeholder {
  font-size: 14px;
}
.online_shopping_area textarea::placeholder {
  font-size: 14px;
}

.buy_for_me_area textarea {
  height: 104px;
}

.buy_for_me_package_info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}
.buy_for_me_package_info .items + .items {
  margin-top: 20px;
}
.buy_for_me_package_info .items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 20px;
  text-align: right;
}
.buy_for_me_package_info .items .title {
  font-size: 20px;
  font-weight: 600;
  color: #7A7A82;
}
.buy_for_me_package_info .items button {
  font-size: 20px;
  font-weight: 600;
  color: #384C89;
  border-radius: 12px;
  width: 223px;
  text-align: center;
  padding: 18px 20px;
  border: 0;
  background-color: #ffffff;
  border: 1px solid rgba(189, 189, 189, 0.5);
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
}

.online_shopping_dashboard_area .row_one .dashboard_two_main_item:nth-child(1) .image {
  background-color: #F2F4FF;
}
.online_shopping_dashboard_area .row_one .dashboard_two_main_item:nth-child(2) .image {
  background-color: #FFFAED;
}
.online_shopping_dashboard_area .row_one .dashboard_two_main_item:nth-child(3) .image {
  background-color: #EFF9FC;
}
.online_shopping_dashboard_area .row_two .dashboard_two_main_item:nth-child(1) .image {
  background-color: #F2F4FF;
}
.online_shopping_dashboard_area .row_two .dashboard_two_main_item:nth-child(2) .image {
  background-color: #F5F3FF;
}
.online_shopping_dashboard_area .row_two .dashboard_two_main_item:nth-child(3) .image {
  background-color: #EFF0F5;
}
.online_shopping_dashboard_area .row_three .dashboard_two_main_item:nth-child(1) .image {
  background-color: #FEF2FD;
}
.online_shopping_dashboard_area .row_three .dashboard_two_main_item:nth-child(2) .image {
  background-color: #EFF8FF;
}
.online_shopping_dashboard_area .row_four .dashboard_two_main_item:nth-child(1) .image {
  background-color: #F2F4FF;
}
.online_shopping_dashboard_area .row_four .dashboard_two_main_item:nth-child(2) .image {
  background-color: #EFF9FC;
}

.make_default_store {
  margin-bottom: 15px;
}
.make_default_store .form-check-label {
  font-size: 14px;
  font-weight: 500;
  margin-left: 10px;
}

.add_new_receiver_modal_bg {
  background-color: rgba(0, 0, 0, 0.5);
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow-y: auto;
  padding: 30px;
  scrollbar-width: none;
}

.add_new_receiver_popup {
  max-width: 1285px;
  width: 100%;
  padding: 59px 74px 56px;
  background-color: #ffffff;
  border-radius: 30px;
  margin: 0 auto;
}
.add_new_receiver_popup .receiver_title {
  font-size: 18px;
  color: #384C89;
  text-transform: uppercase;
  font-family: "Proxima Nova Semibold";
  margin-bottom: 45px;
}